.feature1706338034 {

    margin: auto;
    width:80%;
}

.feature1706338034 .mhead {
    text-align:center;
}

.feature1706338034 .mtitle {
    
font-size: 50px;
    
font-weight: bold;
    
padding: 0 1em;
}

.feature1706338034 .mdesc {
    
}

.feature1706338034 .mbody {

}

.feature1706338034 .mcontent {
    
margin-top: 10px;
    
];
}

/*Module specific style*/
.feature1706338034 .mcontent .feature {
        background: #005aa7;
        margin: 3px auto;
        padding: 12px 0;
        border-radius: 10px;
        text-align:center;
        color:#fff;
        width: 80%;
}

.feature1706338034 .mcontent .feature-image {
    text-align:center;
}

.feature1706338034 .mcontent .feature-image img {

}

.feature1706338034 .mcontent .feature-icon {
    
align-self: center;
}

.feature1706338034 .mcontent .feature-icon i {
    font-size:40px;
}

.feature1706338034 .mcontent .feature-body {
    margin-top:7%;
}

.feature1706338034 .mcontent .feature-title {
    margin:0;
    line-height:25px;
    font-size: 16px;
    font-family: Font1;
}

.feature1706338034 .mcontent .feature-text {
    margin-top: 8%;
    line-height: 22px;
    font-size: 16px;
}

.feature1706338034 .mcontent .feature-link {
    
}

.feature1706338034 .mcontent .feature  .feature-text a  {

color: white;
font-size:16px;
}
/*Module specific style*/

@media (max-width: 767px) {
	.feature1706338034 .mtitle {
    
font-size: 21px;
    
font-weight: bold;
}
  
    .feature1706338034 .mcontent {
    
margin-top: 10px;
}
    .feature1706338034 .mcontent .feature  .feature-text a  {

font-size: 13px;
}
    .feature1706338034 .mcontent .feature-icon i {
    font-size:30px;
}
    .feature1706338034 .mcontent .feature-text {
  font-size:12px;
  padding:1%;
      margin-top:0;
}
    .feature1706338034 .mcontent .feature {
        background: #005aa7;
        margin: 3px auto;
        padding: 12px 0;
        border-radius: 10px;
        text-align:center;
        color:#fff;
        width: 100%;
}
  
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}